Für welches BS ist VS2008 ?

18/11/2007 - 14:55 von Gelbmann Stephan | Report spam
Hallo,
ich bin gerade dabei, eine VM einzurichten.
Ich möchte spàter auchVS2008 installieren.
Benötige ich Vista oder genügt XP oder 2000?
Gruß Stephan
 

Lesen sie die antworten

#1 Jochen Kalmbach [MVP]
18/11/2007 - 15:05 | Warnen spam
Hallo Gelbmann!

ich bin gerade dabei, eine VM einzurichten.
Ich möchte spàter auchVS2008 installieren.
Benötige ich Vista oder genügt XP oder 2000?



Es làuft auf jeden Fall ab XP, W2k vermutlich auch noch nàchste
Woche werden wir es definitiv wissen (dann ist es RTM).

Greetings
Jochen

My blog about Win32 and .NET
http://blog.kalmbachnet.de/

Ähnliche fragen